Subject: Performance and executable size
From: [email-masked]

5 Dec 1998 00:23:46 -0800
Message-ID: <19981205044618.AAA15310.cygnus.gnu-win32@thanny>
To: [email-masked]

OK, I downloaded the EGCS 1.1 files, and managed to compile my program.

It works, but it's 625K, and horrifically slow.

Is there anything I can do to remedy this?

For reference, the DOS executable is about 20K, while the DPMI and OS/2
executables are about 80K.  The DOS one, compiled with BC++ 3.0, is
actually faster than the Win32 version.  The DPMI and OS/2 versions (DGJPP
and VAC++, respectively) are both about ten times faster than the DOS
version, so 10-15 times faster than the Win32 version.

- Mike

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".